Support » Plugin: Sidebar Widgets by CodeLights » Perfectly working

  • Just an advise:

    If the site is working with an old php version, it is recommended to upgrade to latest php version on the server settings. When I installed the plugin, with php 5.3 it didn’t work: with php 5.6 works fine

  • The topic ‘Perfectly working’ is closed to new replies.